.register-container {
  height: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.register-card {
  width: 300px;
  display: flex;
  flex-direction: column;
}

.register-inputs-container,
.register-inputs-container mat-form-field,
.register-inputs-container mat-form-field .register-input {
  width: 100%;
}
